/* Styles for the Services Splash */

/*Community Services*/
table.community_services {
	background-color: #C0D3FE;
	background-image: url(../images/servicesgrad_community.jpg);
	background-repeat: repeat-y;
	background-position: right;
	border: 2px solid #2a2a2a;
}
#community_services td.services_content {
	background-image: url(../images/services_community.jpg);
	width: 558px;
	height: 247px;
	background-position: top left;
	background-repeat: no-repeat;
	vertical-align: top;
}
#community_services td.services_list {
	background-color: #c2d5f9;
	vertical-align: top;
}
#community_services #services_list div {
	background-color: #91B0FF;
	color: #000000;
	padding: 2px;
	margin-bottom: 2px;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}
#community_services A {
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 3px;
	text-decoration: none;
	color: #2a2a2a;
	display: block;
	width: 100%;
}
#community_services A:hover {
	background-color: #AAC2F9;
}

/*Healer Services*/
table.healer_services {
	background-color: #DDEAC4;
	background-image: url(../images/servicesgrad_healer.jpg);
	background-repeat: repeat-y;
	background-position: right;
	border: 2px solid #2a2a2a;
}
#healer_services td.services_content {
	background-image: url(../images/services_healer.jpg);
	width: 558px;
	height: 247px;
	background-position: top left;
	background-repeat: no-repeat;
	vertical-align: top;
}
#healer_services td.services_list {
	background-color: #EDF4E1;
	vertical-align: top;
}
#healer_services #services_list div {
	background-color: #91B0FF;
	color: #000000;
	padding: 2px;
	margin-bottom: 2px;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}
#healer_services A {
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 3px;
	text-decoration: none;
	color: #000000;
	display: block;
	width: 100%;
}
#healer_services A:hover {
	background-color: #CDFFCE;
}

/*Artist Services*/
table.artist_services {
	background-color: #F0EBD7;
	background-image: url(../images/servicesgrad_artist.jpg);
	background-repeat: repeat-y;
	background-position: right;
	border: 2px solid #2a2a2a;
}
#artist_services td.services_content {
	background-image: url(../images/services_artist.jpg);
	width: 558px;
	height: 247px;
	background-position: top left;
	background-repeat: no-repeat;
	vertical-align: top;
}
#artist_services td.services_list {
	background-color: #F7F5EA;
	vertical-align: top;
}
#artist_services #services_list div {
	background-color: #91B0FF;
	color: #000000;
	padding: 2px;
	margin-bottom: 2px;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}
#artist_services A {
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 3px;
	text-decoration: none;
	color: #000000;
	display: block;
	width: 100%;
}
#artist_services A:hover {
	background-color: #FFF0C4;
}

/*Wholesale Services*/
table.wholesale_services {
	background-color: #C0D3FE;
	background-image: url(../images/servicesgrad_wholesale.jpg);
	background-repeat: repeat-y;
	background-position: right;
	border: 2px solid #2a2a2a;
}
#wholesale_services td.services_content {
	background-image: url(../images/services_wholesale.jpg);
	width: 558px;
	height: 247px;
	background-position: top left;
	background-repeat: no-repeat;
	vertical-align: top;
}
#wholesale_services td.services_list {
	background-color: #F0F0F0;
	vertical-align: top;
}
#wholesale_services #services_list div {
	background-color: #91B0FF;
	color: #000000;
	padding: 2px;
	margin-bottom: 2px;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}
#wholesale_services A {
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 3px;
	text-decoration: none;
	color: #000000;
	display: block;
	width: 100%;
}
#wholesale_services A:hover {
	background-color: #CDDCFF;
}

/*Newsletter Services*/
table.newsletter_services {
	background-color: #C0D3FE;
	background-image: url(../images/servicesgrad_newsletter.jpg);
	background-repeat: repeat-y;
	background-position: right;
	border: 2px solid #2a2a2a;
}
#newsletter_services td.services_content {
	background-image: url(../images/services_newsletter.jpg);
	width: 558px;
	height: 247px;
	background-position: top left;
	background-repeat: no-repeat;
	vertical-align: top;
}
#newsletter_services td.services_list {
	background-color: #F0F0F0;
	vertical-align: top;
}
#newsletter_services #services_list div {
	background-color: #91B0FF;
	color: #000000;
	padding: 2px;
	margin-bottom: 2px;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}
#newsletter_services A {
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 3px;
	text-decoration: none;
	color: #000000;
	display: block;
	width: 100%;
}
#newsletter_services A:hover {
	background-color: #CDDCFF;
}


/*Marketplace Services*/
table.marketplace_services {
	background-color: #AAAAAA;
	background-image: url(../images/servicesgrad_marketplace.jpg);
	background-repeat: repeat-y;
	background-position: right;
	border: 2px solid #2a2a2a;
}
#marketplace_services td.services_content {
	background-image: url(../images/services_marketplace.jpg);
	width: 558px;
	height: 247px;
	background-position: top left;
	background-repeat: no-repeat;
	vertical-align: top;
}
#marketplace_services td.services_list {
	background-color: #F0F0F0;
	vertical-align: top;
}
#marketplace_services #services_list div {
	background-color: #91B0FF;
	color: #000000;
	padding: 2px;
	margin-bottom: 2px;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}
#marketplace_services A {
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 3px;
	text-decoration: none;
	color: #000000;
	display: block;
	width: 100%;
}
#marketplace_services A:hover {
	background-color: #CDDCFF;
}

/*JukeboxAlive Services*/
table.jukeboxalive_services {
	background-color: #F89900;
	background-image: url(../images/servicesgrad_jukeboxalive.jpg);
	background-repeat: repeat-y;
	background-position: right;
	border: 2px solid #2a2a2a;
}
#jukeboxalive_services td.services_content {
	background-image: url(../images/services_jukeboxalive.jpg);
	width: 558px;
	height: 247px;
	background-position: top left;
	background-repeat: no-repeat;
	vertical-align: top;
}
#jukeboxalive_services td.services_list {
	background-color: #FBDC7F;
	vertical-align: top;
}
#jukeboxalive_services #services_list div {
	background-color: #91B0FF;
	color: #000000;
	padding: 2px;
	margin-bottom: 2px;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}
#jukeboxalive_services A {
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 3px;
	text-decoration: none;
	color: #000000;
	display: block;
	width: 100%;
}
#jukeboxalive_services A:hover {
	background-color: #FFEFC1;
}